a.anchorStyle7 { color:rgb(153, 0, 0); text-decoration:none; }
a.anchorStyle7:hover { color:rgb(0, 0, 255); text-decoration:none; }
a.anchorStyle8 { color:rgb(255, 255, 255); text-decoration:none; }
a.anchorStyle8:hover { color:rgb(255, 255, 0); text-decoration:none; }
#txtBox_474 .fs-19 { font-size:19px; }
#txtBox_483 .fs-11 { font-size:11px; }
#txtBox_474 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_483 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }
#txtBox_474 .lh-18 .wse-txt-size { line-height:1.8; }
body {  }
#txtBox_483 .fs-16 { font-size:16px; }
#txtBox_474 .fs-14 { font-size:14px; }
#txtBox_474 .fs-16 { font-size:16px; }
#txtBox_474 .lh-15 .wse-txt-size { line-height:1.5; }